.login_page{
    background-color: #0087E0;
    font-family: Vazir-Light;
}

.login_page img{
    margin: 20px auto;
    width: 30%;
    height: auto;
    display: block;
    direction: rtl;
}

.login_form {
    padding: 20px;
    margin: auto;
    border: 3px solid #1FA5FF;
    border-radius: 10px;
    width: 40%;
    background-color: white;
}

.login_form label{
    font-size: 20px;
    float: right;
    direction: rtl;
}

.login_form input{
    color: #AAAAAA;
    float: left;
    text-align: center;
    background-color: #F2F2F2;
    border: 3px solid #AAAAAA;
    border-radius: 3px;
    margin-left: 10%;
    margin-right: auto;
    padding: 5px;
    width: 50%;
}

.login_form button{
    text-align: center;
    font-family: Vazir-Bold;
    font-size: 20px;
    color: white;
    width: 30%;
    padding: 10px;
    background-color: #1FA5FF;
    border: 1px solid #1FA5FF;
    margin-left: 35%;
    margin-right: 35%;
    border-radius: 10px;
}